// creator  : weidu.exe (version 23100)
// argument : SARELF04.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARELF04~

IF ~Global("elfsanctuary","GLOBAL",0)~ THEN BEGIN 0 // from:
  SAY #71430 /* ~We've lost our homes, we have nothing but the clothes on our backs.  Haven't we suffered enough?  Why do these soldiers torment us?~ */
  IF ~~ THEN EXIT
END

IF ~OR(2)
Global("elfsanctuary","GLOBAL",1)
Global("elfsanctuary","GLOBAL",2)~ THEN BEGIN 1 // from:
  SAY #73354 /* ~We have nowhere to stay... please help us.~ */
  IF ~~ THEN EXTERN ~SARELF01~ 2
END

IF ~Global("elfsanctuary","GLOBAL",3)~ THEN BEGIN 2 // from:
  SAY #73372 /* ~Here we have finally found peace.  Thank you, my <LADYLORD>.~ */
  IF ~~ THEN EXIT
END
